﻿<!DOCTYPE html>
<html>
<head>
    <%- include head.ejs %>
</head>

<body>

<!-- Preloader --> <!--

    <!-- End Preloader -->

<!-- Sidebar Menu -->
<%- include sidebar.ejs %>
<!-- End Sidebar Menu -->

<!-- Site Wraper -->
<div class="wrapper fond-nuit-back">

    <!-- Header ("header--dark", "header-transparent", "header--sticky")-->
    <%- include header.ejs %>
    <!-- End Header -->
    <style>
        h1, h2, h3, h4, h5, h6, a:not(.footerlien) {
            color: #eeeeee;
        }
    </style>


    <!-- CONTENT --------------------------------------------------------------------------------->

    <section class="inner-intro dark-bg bg-image overlay-dark parallax parallax-background4"
             data-background-img="../img/background/tremplin-fuzzcall.jpg">
        <div class="container">
            <div class="title">
                <div class="h1-titre">TREMPLINS</div>
                <br>
                <h4 class="">
                    <span class="text-original-case">A la découverte de nouveaux talents qui se produiront sur le festival</span>
                </h4>
            </div>
        </div>
    </section>

    <div class="mt-3 mb-3"></div>

    <!-- Work Section -->

    <section class="pt-5 pb-5">
        <div class="container">
            <div class="row">
                <div class="col-md-6 text-justify">
                    <h3 class="text-center">LE CONCEPT</h3>
                    <p>
                        Historiquement, les 24 heures de l’INSA organisaient un tremplin rock et un tremplin électro pour permettre à des artistes émergents venant de ces milieux de se produire sur les différentes scènes du festival.
                    </p>
                    <p>
                        Depuis 2019, 2 tremplins découvertes permettent à 2 artistes ou groupes d'artistes de faire l'ouverture de la grande scène des 24 heures de l'INSA. Peu importe leur style musical, ils pourront défendre leur musique au <a target="_blank" href="https://toitoilezinc.fr/">Toï Toï le Zinc</a> (Villeurbanne), suite à une sélection. Le maître mot est variété, et ces tremplins nous ont permis de découvrir de nouveaux talents de plusieurs scènes différentes.
                    </p>
                    <p>
                        Les inscriptions pour le Tremplin de l’édition 2022 sont fermées, revenez en octobre prochain !
                    </p>
                </div>
                <div class="col-md-6 text-justify">
                    <img alt="1" style="object-fit: cover" src="../img/site/tremplin_2020_photo_artistes.jpg"
                         class="item-container photo-concerts-artiste-item">
                </div>
            </div>
        </div>
    </section>

    <script>
        $(window).resize(function () {
            var w = $('#testimonial-video-tremplin').width();
            if (w > 560 * 1.5) {
                $("#frame-video-electro").height(315 * 1.5);
                $("#frame-video-electro").width(560 * 1.5);
            } else {
                $("#frame-video-electro").height(w * 315 / 560);
                $("#frame-video-electro").width(w);
            }
        });
    </script>
    <section class="ptb pt-5">
        <div class="container">
            <div class="row">
                <div class="col-md-6 text-justify">
                    <h3 class="text-center">NINKASI MUSIK LAB</h3>
                    <p>
                        Depuis maintenant 3 ans, notre partenaire NINKASI organise son <a target="_blank" href="https://www.ninkasi.fr/ninkasi-musik-lab/le-projet/">tremplin régional</a> dans le but de mettre sur le devant de la scène de nouveaux groupes et artistes.
                    </p>
                    <p>
                        L’artiste <a target="_blank" href="https://www.youtube.com/watch?v=Xto2VyiDwK0">KIKESA</a> a ainsi ouvert le festival en 2018 ! Depuis, le groupe se produit un peu partout en France dans des salles de concerts et festivals aux côtés de Lorenzo, Nekfeu ou encore Orelsan.
                    </p>
                    <p>
                        Le Ninkasi Musik Lab a aussi permis de révéler et accompagner les groupes <a target="_blank" href="https://www.youtube.com/watch?v=XgYWhT0ZA3k">Effigie</a>, <a target="_blank" href="https://www.youtube.com/watch?v=bXNsT1XMPpY">Bear's Towers</a> et <a target="_blank" href="https://www.youtube.com/watch?v=CL5zsdya6sU">Blade</a> qui se sont produit sur le festival en 2019 ou encore <a target="_blank" href="https://www.youtube.com/watch?v=3cAEIcSrJXw">Cyrious</a> et <a target="_blank" href="https://www.youtube.com/watch?v=C8KwCtMG9l4">Arche</a> sur l’édition 2021.
                    </p>
                    <p>
                        Cette année de nouveau, un membre de l'équipe des 24h de l'INSA fera parti du jury du NML afin de sélectionner des projets prometteurs !
                    </p>
                </div>
                <div class="col-md-6 text-justify">
                    <img alt="1" style="object-fit: cover" src="../img/site/ninkasi_musik_lab.jpg"
                         class="item-container photo-concerts-artiste-item">
                </div>
            </div>
        </div>
    </section>

    <section class="pb-5 pt-5">
        <div class="container">
                    <h3 class="text-center">LES FINALISTES</h3>

                    <div class="row container-masonry nf-col-3">

                    <!-- CLIMAXX -->
                    <div class="nf-item vendredi spacing">
                        <div class="item-box">
                            <a>
                                <img alt="1" style="object-fit: cover" src="../img/artistes/tremplins_2021/CLIMAXX.jpg" class="item-container photo-concerts-artiste-item">
                                <div class="item-mask">
                                    <div class="item-caption">
                                        <p class="white text-justify text-original-case letter-spacing-no pt-1">CLIMAXX</p>
                                        <button type="button" class="btn btn-xs btn-white btn-plus-info" data-toggle="modal" data-target="#artiste1-modal">
                                            Découvrir
                                        </button>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div>
                            <h3 class="color-2020-rouge-nuit letter-spacing-1 text-center mb-0 titre-concerts-artiste-item">CLIMAXX</h3>
                            <h6 class="letter-spacing-1 text-center m-0 sous-titre-date-concerts-artiste-item">CLIMAXX</h6>
                            <h6 class="letter-spacing-1 text-center m-0 sous-titre-style-concerts-artiste-item">TREMPLIN #1 - 08/12</h6>
                        </div>
                    </div>
                    <div class="modal fade m-auto p-0" id="artiste1-modal" tabindex="-1" role="dialog" aria-hidden="true">
                        <div class="modal-dialog modal-dialog-centered" style="padding-top: 50px;" role="document">
                            <div class="modal-content">
                                <div class="modal-body jjj">
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                    <h4 class="modal-title color-2020-rouge-nuit text-center" style="padding-left:13px;">CLIMAXX</h4>
                                    <h6 class="letter-spacing-1 text-center m-0 pb-2 color-2020-fond-nuit">TREMPLIN #1 - 08/12</h6>
                                    <img alt="1" style="object-fit: cover; margin-bottom: 10px" src="../img/artistes/tremplins_2021/CLIMAXX.jpg">
                                    <p class="text-justify m-0">
                                        CLIMAXX a dans son ADN un rock brûlant, brut et torturé.
                                        Des textes français percutants et envoûtants.
                                        Des riffs incisifs aux mélodies puissantes.
                                        Une énergie explosive !
                                    </p>

                                    <div style="display: flex; justify-content: center">
                                        <a style="margin-right: 5px" target="_blank" href="https://www.facebook.com/climaxx.groupe/"><i style="color: black" class="fa fa-lg fa-facebook"></i></a>
                                        <a style="margin-right: 5px" target="_blank" href="https://www.instagram.com/climaxx.groupe"><i style="color: black" class="fa fa-lg fa-instagram"></i></a>
                                        <a style="margin-right: 5px" target="_blank" href="https://www.youtube.com/channel/UCvyDlb5MX9VlpAcNcOJ6FVQ"><i style="color: black" class="fa fa-lg fa-youtube-play"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- FLASHDADDY -->
                    <div class="nf-item vendredi spacing">
                        <div class="item-box">
                            <a>
                                <img alt="1" style="object-fit: cover" src="../img/artistes/tremplins_2021/FLASHDADDY.jpg" class="item-container photo-concerts-artiste-item">
                                <div class="item-mask">
                                    <div class="item-caption">
                                        <p class="white text-justify text-original-case letter-spacing-no pt-1">FLASH DADDY</p>
                                        <button type="button" class="btn btn-xs btn-white btn-plus-info" data-toggle="modal" data-target="#artiste2-modal">
                                            Découvrir
                                        </button>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div>
                            <h3 class="color-2020-rouge-nuit letter-spacing-1 text-center mb-0 titre-concerts-artiste-item">FLASH DADDY</h3>
                            <h6 class="letter-spacing-1 text-center m-0 sous-titre-date-concerts-artiste-item">FLASH DADDY</h6>
                            <h6 class="letter-spacing-1 text-center m-0 sous-titre-style-concerts-artiste-item">TREMPLIN #2 - 12/01</h6>
                        </div>
                    </div>
                    <div class="modal fade m-auto p-0" id="artiste2-modal" tabindex="-1" role="dialog" aria-hidden="true">
                        <div class="modal-dialog modal-dialog-centered" style="padding-top: 50px;" role="document">
                            <div class="modal-content">
                                <div class="modal-body jjj">
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                    <h4 class="modal-title color-2020-rouge-nuit text-center" style="padding-left:13px;">FLASH DADDY</h4>
                                    <h6 class="letter-spacing-1 text-center m-0 pb-2 color-2020-fond-nuit">TREMPLIN #2 - 12/01</h6>
                                    <img alt="1" style="object-fit: cover; margin-bottom: 10px" src="../img/artistes/tremplins_2021/FLASHDADDY.jpg">
                                    <p class="text-justify m-0">
                                        Originaire de Reims, FLASH DADDY est un groupe de garage rock piloté par un noyau dur de trois bonhommes, Etienne, Paul et Victor qui a vu le passage de nombreux bassistes éphémères face à l’énergie brute du trio, jusqu'à l'arrivée de Charles depuis peu. Et après des années de concerts et des compositions originales signées FLASH DADDY, un premier album 12 titres est dégainé en 2020, autoproduit et indépendant avec l'ambition d'aller plus loin dans le partage de sa musique sans arrogance ni fausseté.
                                        Deux guitares, une basse, une batterie au service du pur rock’n’roll d'un quatuor qui n’attend plus de retourner les scènes de ses riffs de guitare en béton et tonner sa voix de rock d'outre manche.
                                        De l'ardeur et du punch pour soulever la poussière et faire danser tous ceux qui se retrouveront sur la route de FLASH DADDY.
                                    </p>

                                    <div style="display: flex; justify-content: center">
                                        <a style="margin-right: 5px" target="_blank" href="https://www.facebook.com/flashdaddymacouille"><i style="color: black" class="fa fa-lg fa-facebook"></i></a>
                                        <a style="margin-right: 5px" target="_blank" href="https://www.instagram.com/flashdaddymacouille/"><i style="color: black" class="fa fa-lg fa-instagram"></i></a>
                                        <a style="margin-right: 5px" target="_blank" href="https://www.youtube.com/channel/UCY2Hx2TDOteq4VDGrKDmeEQ"><i style="color: black" class="fa fa-lg fa-youtube-play"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- FREAKYFUCKINGFUNK -->
                    <div class="nf-item vendredi spacing">
                        <div class="item-box">
                            <a>
                                <img alt="1" style="object-fit: cover" src="../img/artistes/tremplins_2021/FREAKYFUCKINGFUNK.jpg" class="item-container photo-concerts-artiste-item">
                                <div class="item-mask">
                                    <div class="item-caption">
                                        <p class="white text-justify text-original-case letter-spacing-no pt-1">FREAKY FUCKING FUNK</p>
                                        <button type="button" class="btn btn-xs btn-white btn-plus-info" data-toggle="modal" data-target="#artiste3-modal">
                                            Découvrir
                                        </button>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div>
                            <h3 class="color-2020-rouge-nuit letter-spacing-1 text-center mb-0 titre-concerts-artiste-item">FREAKY FUCKING FUNK</h3>
                            <h6 class="letter-spacing-1 text-center m-0 sous-titre-date-concerts-artiste-item">FREAKY FUCKING FUNK</h6>
                            <h6 class="letter-spacing-1 text-center m-0 sous-titre-style-concerts-artiste-item">TREMPLIN #2 - 12/01</h6>
                        </div>
                    </div>
                    <div class="modal fade m-auto p-0" id="artiste3-modal" tabindex="-1" role="dialog" aria-hidden="true">
                        <div class="modal-dialog modal-dialog-centered" style="padding-top: 50px;" role="document">
                            <div class="modal-content">
                                <div class="modal-body jjj">
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                    <h4 class="modal-title color-2020-rouge-nuit text-center" style="padding-left:13px;">FREAKY FUCKING FUNK</h4>
                                    <h6 class="letter-spacing-1 text-center m-0 pb-2 color-2020-fond-nuit">TREMPLIN #2 - 12/01</h6>
                                    <img alt="1" style="object-fit: cover; margin-bottom: 10px" src="../img/artistes/tremplins_2021/FREAKYFUCKINGFUNK.jpg">
                                    <p class="text-justify m-0">
                                        Fondé à Lyon, la capitale française de la funk, Freaky Fucking Funk est un groupe de 10 jeunes musiciens orientés vers le disco-funk et la néo-soul. Bercés entre le Rhône et la Haute-Loire, d’où ils tirent leurs principales sources d’inspirations, et réunis par leur amour du groove, ces jeunes talents sauront vous faire bouger sur un beat funky et pêchu. De leur amitié forte et solide découle une rythmique groovy, une énergie percutante et communicative. Embarquez avec Freaky Fucking Funk pour un voyage à travers des notes suaves, un rythme endiablé et une poésie passionnée, le tout lié par une harmonie humaine et musicale. Si vous aimez le triple groove, vous aimerez le triple F.
                                    </p>

                                    <div style="display: flex; justify-content: center">
                                        <a style="margin-right: 5px" target="_blank" href="https://www.facebook.com/FreakyFckingFunk"><i style="color: black" class="fa fa-lg fa-facebook"></i></a>
                                        <a style="margin-right: 5px" target="_blank" href="https://www.instagram.com/freakyfuckingfunk/"><i style="color: black" class="fa fa-lg fa-instagram"></i></a>
                                        <a style="margin-right: 5px" target="_blank" href="https://www.youtube.com/channel/UCSnlu2XiHo--RtukQnmepVw"><i style="color: black" class="fa fa-lg fa-youtube-play"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- FREDDYROCKET -->
                    <div class="nf-item vendredi spacing">
                        <div class="item-box">
                            <a>
                                <img alt="1" style="object-fit: cover" src="../img/artistes/tremplins_2021/FREDDYROCKET.jpg" class="item-container photo-concerts-artiste-item">
                                <div class="item-mask">
                                    <div class="item-caption">
                                        <p class="white text-justify text-original-case letter-spacing-no pt-1">FREDDY ROCKET</p>
                                        <button type="button" class="btn btn-xs btn-white btn-plus-info" data-toggle="modal" data-target="#artiste4-modal">
                                            Découvrir
                                        </button>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div>
                            <h3 class="color-2020-rouge-nuit letter-spacing-1 text-center mb-0 titre-concerts-artiste-item">FREDDY ROCKET</h3>
                            <h6 class="letter-spacing-1 text-center m-0 sous-titre-date-concerts-artiste-item">FREDDY ROCKET</h6>
                            <h6 class="letter-spacing-1 text-center m-0 sous-titre-style-concerts-artiste-item">TREMPLIN #1 - 08/12</h6>
                        </div>
                    </div>
                    <div class="modal fade m-auto p-0" id="artiste4-modal" tabindex="-1" role="dialog" aria-hidden="true">
                        <div class="modal-dialog modal-dialog-centered" style="padding-top: 50px;" role="document">
                            <div class="modal-content">
                                <div class="modal-body jjj">
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                    <h4 class="modal-title color-2020-rouge-nuit text-center" style="padding-left:13px;">FREDDY ROCKET</h4>
                                    <h6 class="letter-spacing-1 text-center m-0 pb-2 color-2020-fond-nuit">TREMPLIN #1 - 08/12</h6>
                                    <img alt="1" style="object-fit: cover; margin-bottom: 10px" src="../img/artistes/tremplins_2021/FREDDYROCKET.jpg">
                                    <p class="text-justify m-0">
                                        Freddy Rocket, c’est l’histoire d’une bande de copains qui rêvent de remettre le rock au goût du jour. Jeune groupe indépendant lyonnais, le projet se forme en 2019 autour des deux cousins (Arthur et Hugo) et de leur meilleur ami (Alex). Le fruit de cette union musicale ne se fait pas attendre avec un premier EP « Equuleus », sorti en mai 2020.
                                        Le trio nous livre un son groovy, puisant son inspiration dans un savoureux mélange entre un rock seventies et la french touch, le tout accompagné de refrains entêtants comme ingrédient principal. Chantant dans la langue ancestrale du rock, Dans ses textes, Freddy Rocket aborde les déboires du cœur, ses désillusions et ses ressentis, maniant la plume de manière très imagée et métaphorique.
                                        Si 2021 marque le début des premiers concerts du groupe, l’année 2022 apparaît d’autant plus enthousiasmante avec la sortie prochaine d’un second projet qui s’annonce plein de promesses.
                                    </p>

                                    <div style="display: flex; justify-content: center">
                                        <a style="margin-right: 5px" target="_blank" href="https://www.facebook.com/freddyrocketmusic"><i style="color: black" class="fa fa-lg fa-facebook"></i></a>
                                        <a style="margin-right: 5px" target="_blank" href="https://www.instagram.com/freddyrocketmusic/"><i style="color: black" class="fa fa-lg fa-instagram"></i></a>
                                        <a style="margin-right: 5px" target="_blank" href="https://www.youtube.com/channel/UChsjwx_ubMtKS2DBFt9JoMQ"><i style="color: black" class="fa fa-lg fa-youtube-play"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>


                    <!-- HYPELIGHTS -->
                    <div class="nf-item vendredi spacing">
                        <div class="item-box">
                            <a>
                                <img alt="1" style="object-fit: cover" src="../img/artistes/tremplins_2021/HYPELIGHTS.jpg" class="item-container photo-concerts-artiste-item">
                                <div class="item-mask">
                                    <div class="item-caption">
                                        <p class="white text-justify text-original-case letter-spacing-no pt-1">HYPE LIGHTS</p>
                                        <button type="button" class="btn btn-xs btn-white btn-plus-info" data-toggle="modal" data-target="#artiste5-modal">
                                            Découvrir
                                        </button>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div>
                            <h3 class="color-2020-rouge-nuit letter-spacing-1 text-center mb-0 titre-concerts-artiste-item">HYPE LIGHTS</h3>
                            <h6 class="letter-spacing-1 text-center m-0 sous-titre-date-concerts-artiste-item">HYPE LIGHTS</h6>
                            <h6 class="letter-spacing-1 text-center m-0 sous-titre-style-concerts-artiste-item">TREMPLIN #1 - 08/12</h6>
                        </div>
                    </div>
                    <div class="modal fade m-auto p-0" id="artiste5-modal" tabindex="-1" role="dialog" aria-hidden="true">
                        <div class="modal-dialog modal-dialog-centered" style="padding-top: 50px;" role="document">
                            <div class="modal-content">
                                <div class="modal-body jjj">
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                    <h4 class="modal-title color-2020-rouge-nuit text-center" style="padding-left:13px;">HYPE LIGHTS</h4>
                                    <h6 class="letter-spacing-1 text-center m-0 pb-2 color-2020-fond-nuit">TREMPLIN #1 - 08/12</h6>
                                    <img alt="1" style="object-fit: cover; margin-bottom: 10px" src="../img/artistes/tremplins_2021/HYPELIGHTS.jpg">
                                    <p class="text-justify m-0">
                                        Hype Lights réunit quatre fans de pop-punk et rock alternatif à Lyon, en France, influencés par des groupes tels que : Silverstein, Taking Back Sunday, Story of The Year etc...
                                        Leur musique est un mélange de pop/punk rock, de rock alternatif, et possède certaines influences metalcore, ce qui leur permet de créer de grands contrastes et une atmosphère puissante et énergique. Le groupe écrit sur des sujets tels que l’importance de ne jamais abandonner, même dans les pires difficultés où tout semble parfois contre nous.
                                    </p>

                                    <div style="display: flex; justify-content: center">
                                        <a style="margin-right: 5px" target="_blank" href="https://www.facebook.com/thehypelights"><i style="color: black" class="fa fa-lg fa-facebook"></i></a>
                                        <a style="margin-right: 5px" target="_blank" href="https://www.instagram.com/hypelightsband/"><i style="color: black" class="fa fa-lg fa-instagram"></i></a>
                                        <a style="margin-right: 5px" target="_blank" href="https://www.youtube.com/channel/UCsycsrgTiiNuUbBmCr_-FJw"><i style="color: black" class="fa fa-lg fa-youtube-play"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>


                    <!-- ORANGESIGNAL -->
                    <div class="nf-item vendredi spacing">
                        <div class="item-box">
                            <a>
                                <img alt="1" style="object-fit: cover" src="../img/artistes/tremplins_2021/ORANGESIGNAL.jpg" class="item-container photo-concerts-artiste-item">
                                <div class="item-mask">
                                    <div class="item-caption">
                                        <p class="white text-justify text-original-case letter-spacing-no pt-1">ORANGE SIGNAL</p>
                                        <button type="button" class="btn btn-xs btn-white btn-plus-info" data-toggle="modal" data-target="#artiste6-modal">
                                            Découvrir
                                        </button>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div>
                            <h3 class="color-2020-rouge-nuit letter-spacing-1 text-center mb-0 titre-concerts-artiste-item">ORANGE SIGNAL</h3>
                            <h6 class="letter-spacing-1 text-center m-0 sous-titre-date-concerts-artiste-item">ORANGE SIGNAL</h6>
                            <h6 class="letter-spacing-1 text-center m-0 sous-titre-style-concerts-artiste-item">TREMPLIN #2 - 12/01</h6>
                        </div>
                    </div>
                    <div class="modal fade m-auto p-0" id="artiste6-modal" tabindex="-1" role="dialog" aria-hidden="true">
                        <div class="modal-dialog modal-dialog-centered" style="padding-top: 50px;" role="document">
                            <div class="modal-content">
                                <div class="modal-body jjj">
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                    <h4 class="modal-title color-2020-rouge-nuit text-center" style="padding-left:13px;">ORANGE SIGNAL</h4>
                                    <h6 class="letter-spacing-1 text-center m-0 pb-2 color-2020-fond-nuit">TREMPLIN #2 - 12/01</h6>
                                    <img alt="1" style="object-fit: cover; margin-bottom: 10px" src="../img/artistes/tremplins_2021/ORANGESIGNAL.jpg">
                                    <p class="text-justify m-0">
                                        Orange Signal, groupe originaire
                                        de Lyon, est le résultat d’allers
                                        et venues de membres d’une formation précédente, College, et de rencontres, avec la dernière en date, celle de Thibaut qui s’installe derrière la batterie à l’été 2020. Une arrivée qui marque un tournant dans le projet qui était en cours, avec un travail sur l’identité sonore et visuelle, et un univers repensé qui s’accorde avec de nouvelles ambitions.
                                        Orange Signal c’est donc cinq amis qui se considèrent comme des frères, qui se retrouvent en studio pour faire ce qu’ils aiment, du
                                        rock démonstratif où la distorsion ne s’arrête jamais à la balade mélodieuse et introvertie. Quand ils montent sur scène, c’est dans cette disposition en ligne où les trois gratteux – Luc guitariste et chanteur lead, Marc qui alterne acoustique et électrique pour des parties plus rythmiques, et Mika avec des interventions hybrides à la frontière de l’accompagnement, du solo et du contre-chant – puis le bassiste Anthony, se retrouvent au même niveau, unis, pour faire partager leurs émotions avec ce mur de son créé et les quatre voix
                                        qui s’entremêlent, cela guidé par le métronome Thibaut.
                                    </p>

                                    <div style="display: flex; justify-content: center">
                                        <a style="margin-right: 5px" target="_blank" href="https://www.facebook.com/orangesignal.off"><i style="color: black" class="fa fa-lg fa-facebook"></i></a>
                                        <a style="margin-right: 5px" target="_blank" href="https://www.instagram.com/orange_signal/"><i style="color: black" class="fa fa-lg fa-instagram"></i></a>
                                        <a style="margin-right: 5px" target="_blank" href="https://www.youtube.com/channel/UCE7La89luyWXWZIp_Ux0_2g"><i style="color: black" class="fa fa-lg fa-youtube-play"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>


                    <!-- ROUGEAVANTORAGE -->
                    <div class="nf-item vendredi spacing">
                        <div class="item-box">
                            <a>
                                <img alt="1" style="object-fit: cover" src="../img/artistes/tremplins_2021/ROUGEAVANTORAGE.jpg" class="item-container photo-concerts-artiste-item">
                                <div class="item-mask">
                                    <div class="item-caption">
                                        <p class="white text-justify text-original-case letter-spacing-no pt-1">ROUGE AVANT ORAGE</p>
                                        <button type="button" class="btn btn-xs btn-white btn-plus-info" data-toggle="modal" data-target="#artiste7-modal">
                                            Découvrir
                                        </button>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div>
                            <h3 class="color-2020-rouge-nuit letter-spacing-1 text-center mb-0 titre-concerts-artiste-item">ROUGE AVANT ORAGE</h3>
                            <h6 class="letter-spacing-1 text-center m-0 sous-titre-date-concerts-artiste-item">ROUGE AVANT ORAGE</h6>
                            <h6 class="letter-spacing-1 text-center m-0 sous-titre-style-concerts-artiste-item">TREMPLIN #2 - 12/01</h6>
                        </div>
                    </div>
                    <div class="modal fade m-auto p-0" id="artiste7-modal" tabindex="-1" role="dialog" aria-hidden="true">
                        <div class="modal-dialog modal-dialog-centered" style="padding-top: 50px;" role="document">
                            <div class="modal-content">
                                <div class="modal-body jjj">
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                    <h4 class="modal-title color-2020-rouge-nuit text-center" style="padding-left:13px;">ROUGE AVANT ORAGE</h4>
                                    <h6 class="letter-spacing-1 text-center m-0 pb-2 color-2020-fond-nuit">TREMPLIN #2 - 12/01</h6>
                                    <img alt="1" style="object-fit: cover; margin-bottom: 10px" src="../img/artistes/tremplins_2021/ROUGEAVANTORAGE.jpg">
                                    <p class="text-justify m-0">
                                        Rouge Avant Orage est un duo de synth-électro-pop qui mélange de la synthwave des 80’s avec de la french pop actuelle. Le résultat est fashion, pop, coloré et contrasté comme les néons dans la nuit d’un milieu urbain dystopique.
                                        RAO a sorti son 1er EP de 5 titres Cycle Onirique le 12 novembre 2021, dont le morceau d’ouverture “Tout Brille” est clipé sur YouTube.
                                        A la manière d’une saga cinématique, c’est en se basant sur deux univers parallèles et entrelacés que RAO construit son identité. L’un est le monde réel, l’autre est le rêve mouvementé créé par leur musique ; que se passera-t-il quand les deux se croiseront à nouveau ?
                                    </p>

                                    <div style="display: flex; justify-content: center">
                                        <a style="margin-right: 5px" target="_blank" href="https://www.facebook.com/rougeavantorage"><i style="color: black" class="fa fa-lg fa-facebook"></i></a>
                                        <a style="margin-right: 5px" target="_blank" href="https://www.instagram.com/rougeavantorage/"><i style="color: black" class="fa fa-lg fa-instagram"></i></a>
                                        <a style="margin-right: 5px" target="_blank" href="https://www.youtube.com/channel/UCQM-hDV5LrHU6-8QCFqsohA"><i style="color: black" class="fa fa-lg fa-youtube-play"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- ROYALCASINO -->
                    <div class="nf-item vendredi spacing">
                        <div class="item-box">
                            <a>
                                <img alt="1" style="object-fit: cover" src="../img/artistes/tremplins_2021/ROYALCASINO.jpg" class="item-container photo-concerts-artiste-item">
                                <div class="item-mask">
                                    <div class="item-caption">
                                        <p class="white text-justify text-original-case letter-spacing-no pt-1">ROYAL CASINO</p>
                                        <button type="button" class="btn btn-xs btn-white btn-plus-info" data-toggle="modal" data-target="#artiste8-modal">
                                            Découvrir
                                        </button>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div>
                            <h3 class="color-2020-rouge-nuit letter-spacing-1 text-center mb-0 titre-concerts-artiste-item">ROYAL CASINO</h3>
                            <h6 class="letter-spacing-1 text-center m-0 sous-titre-date-concerts-artiste-item">ROYAL CASINO</h6>
                            <h6 class="letter-spacing-1 text-center m-0 sous-titre-style-concerts-artiste-item">TREMPLIN #1 - 08/12</h6>
                        </div>
                    </div>
                    <div class="modal fade m-auto p-0" id="artiste8-modal" tabindex="-1" role="dialog" aria-hidden="true">
                            <div class="modal-dialog modal-dialog-centered" style="padding-top: 50px;" role="document">
                                <div class="modal-content">
                                    <div class="modal-body jjj">
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                        <h4 class="modal-title color-2020-rouge-nuit text-center" style="padding-left:13px;">ROYAL CASINO</h4>
                                        <h6 class="letter-spacing-1 text-center m-0 pb-2 color-2020-fond-nuit">TREMPLIN #1 - 08/12</h6>
                                        <img alt="1" style="object-fit: cover; margin-bottom: 10px" src="../img/artistes/tremplins_2021/ROYALCASINO.jpg">
                                        <p class="text-justify m-0">
                                            C’est au sein d’une véritable tour de Babel à ciel ouvert, que se situe l’appartement où Royal Casino façonne les contours de leur pop cosmopolite. Durant les récréations, une farandole se bouscule sur le tourne-disque : de Buckley à Brel en passant par la case Yes, c’est là toute la genèse qui se déroule sur le plateau de leur mono polyphonie. Une batterie orange rutilante trône au sein du modeste salon et les pelles accrochées au mur évoquent en fin de soirée les balades immémoriales de Todd Rundgren, Nick Drake ou encore Mac Demarco.
                                        </p>

                                        <div style="display: flex; justify-content: center">
                                            <a style="margin-right: 5px" target="_blank" href="https://www.facebook.com/RoyalCasinoMusic"><i style="color: black" class="fa fa-lg fa-facebook"></i></a>
                                            <a style="margin-right: 5px" target="_blank" href="https://www.instagram.com/royal_casino_music/"><i style="color: black" class="fa fa-lg fa-instagram"></i></a>
                                            <a style="margin-right: 5px" target="_blank" href="https://www.youtube.com/channel/UC_KGifgLQN0WMbWGmO2AKOQ"><i style="color: black" class="fa fa-lg fa-youtube-play"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>


                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- End Work Section -->

    <!-- END CONTENT ---------------------------------------------------------------------------->

    <!-- FOOTER -->
    <%- include footer.ejs %>
    <!-- END FOOTER -->

    <!-- Scroll Top -->
    <a class="scroll-top">
        <i class="fa fa-angle-double-up"></i>
    </a>
    <!-- End Scroll Top -->

</div>
<!-- Site Wraper End -->


<!-- JS -->

<script src="../js/plugin/jquery.easing.js" type="text/javascript"></script>
<script src="../js/jquery-ui.min.js" type="text/javascript"></script>
<script src="../js/bootstrap.min.js" type="text/javascript"></script>
<script src="../js/plugin/jquery.flexslider.js" type="text/javascript"></script>
<script src="../js/plugin/jquery.fitvids.js" type="text/javascript"></script>
<script src="../js/plugin/jquery.viewportchecker.js" type="text/javascript"></script>
<script src="../js/plugin/jquery.stellar.min.js" type="text/javascript"></script>
<script src="../js/plugin/wow.min.js" type="text/javascript"></script>
<script src="../js/plugin/jquery.colorbox-min.js" type="text/javascript"></script>
<script src="../js/plugin/owl.carousel.min.js" type="text/javascript"></script>
<script src="../js/plugin/isotope.pkgd.min.js" type="text/javascript"></script>
<script src="../js/plugin/masonry.pkgd.min.js" type="text/javascript"></script>
<script src="../js/plugin/imagesloaded.pkgd.min.js" type="text/javascript"></script>
<script src="../js/plugin/jquery.fs.tipper.min.js" type="text/javascript"></script>
<script src="../js/plugin/mediaelement-and-player.min.js"></script>
<script src="../js/theme.js" type="text/javascript"></script>
<script>
    $(".btn-plus-info").click(function () {
        setTimeout(function () {
            $(".jjj").each(function (i) {
                var w = $(this).width();
                if (w > 0) {
                    $(".modal-artiste-video").height(w * 315 / 560);
                    return false;
                }
            });
        }, 1000);
    });
    $(window).resize(function () {
        $(".jjj").each(function (i) {
            var w = $(this).width();
            if (w > 0) {
                $(".modal-artiste-video").height(w * 315 / 560);
                return false;
            }
        });
    });

    $("#menu-concerts").css('color', '#E20917');
    $("#sidebar-menu-tremplins").css('color', '#E20917');
</script>
<script type="text/javascript">
    $("#title-page-nav").append("Tremplins");
</script>

</body>
</html>
